Bug 5199 - xfs crashes
xfs crashes
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
6.0
alpha Linux
medium Severity high
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-17 21:00 EDT by o.schnapauff
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-18 14:46:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description o.schnapauff 1999-09-17 21:00:13 EDT
Xfree 3.3.5 is installed. xfs was reconfigured to
listen to port 7100 (is it ever used by the local
X when started  with -port -1 as it is by default?)
and FontPath adjusted. start gimp, see all the new
(partly weird) fonts in the text tool,
pick some fonts, try to place them
inthe  picture, xfs crashes.

I completely removed xfs and just put in fontpaths
and all works fine.

note: the urw fonts should be before the normal Type1
fonts, which they arent by default. the URW fonts arent
used in the default case, which is a waste, they are much
better.
Comment 1 Bill Nottingham 1999-09-18 14:46:59 EDT
Try upgrading to the 3.3.5 errata packages ; xfs wasn't 64-bit
clean.

Note You need to log in before you can comment on or make changes to this bug.